/**
 * Calculates numbers to the mathmatical power (exponent)
 *
 * @since	1.0.0
 *
 * @param	int		$number		The number to increase
 * @param	int		$exponent	The power to increase the number by
 *
 * @return	int					The new number
 */
/**
 * Removes units from values for easier modification
 *
 * @since	1.0.0
 *
 * @param	int		$number		The number to strip units from
 *
 * @return	int					The number without the unit
 */
/**
 * Calculates the line height based on multiple parameters
 *
 * @since	1.0.0
 *
 * @param	int		$font-size			The font size
 * @param	int		$content-width		The width of the content area
 * @param	int		$ratio				The ratio. Default 1.61803398875 (golden ratio)
 *
 * @return	int							The calculated line height
 */
/* 50% of Faded Moss Green */
/* used to be #e1ead5 */
/* mixin for multiline */
.col-left aside {
  padding: 20px 8%;
  position: relative;
  font-family: 'figtreeMedium', helvetica, arial, sans-serif;
}

.col-left aside h2 {
  border-bottom: 1px solid #2b2b2b;
  color: #2b2b2b;
  font-size: 18px;
  margin-bottom: 17px;
  padding-bottom: 7px;
  font-family: 'figtreeBold', helvetica, arial, sans-serif;
  text-transform: uppercase;
}

.col-left aside li {
  font-family: 'figtreeMedium', helvetica, arial, sans-serif;
  display: block;
  font-size: 13px;
  line-height: 24px;
  margin-top: 6px;
}

.my-account aside li a:after,
.cms-template aside li a:after,
.quickorder aside li a:after,
.shopping-cart aside li a:after {
  background: transparent url("/images/gorilla/sprite.png") -24px -365px no-repeat;
  content: '';
  display: inline-block;
  vertical-align: top;
  height: 24px;
  width: 12px;
  top: 3px;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: all 0.24s ease-out;
  -moz-transition: all 0.24s ease-out;
  -o-transition: all 0.24s ease-out;
  transition: all 0.24s ease-out;
}

.my-account aside li a:hover:after,
.cms-template aside li a:hover:after,
.quickorder aside li a:hover:after,
.shopping-cart aside li a:hover:after,
.my-account aside li.active a:after,
.cms-template aside li.active a:after,
.quickorder aside li.active a:after,
.shopping-cart aside li.active a:after {
  opacity: 1;
  filter: alpha(opacity=100);
}

.cms h3 {
  font-family: 'figtreeMedium', helvetica, arial, sans-serif;
}

.cms-template .main h2, .cms-template .main strong {
  font-family: 'figtreeBold', helvetica, arial, sans-serif;
}

.cms-template .main h2,
.cms-template .main strong {
  font-family: 'figtreeBold', helvetica, arial, sans-serif;
}

.cms-template .main h2,
.cms-template .main h3 {
  margin: 10px 0;
}

.cms-template .main p {
  margin: 18px 0;
}

.search-results-more > a {
  text-decoration: underline;
}

@media screen and (max-width: 960px) {
  .menu-toggle,
#splashNav-toggle {
    background-image: url("data:image/gif;base64,R0lGODlhCgAKAIAAAOzq5fn38iH/C1hNUCBEYXRhWE1QPD94cGFja2V0IGJlZ2luPSLvu78iIGlkPSJXNU0wTXBDZWhpSHpyZVN6TlRjemtjOWQiPz4gPHg6eG1wbWV0YSB4bWxuczp4PSJhZG9iZTpuczptZXRhLyIgeDp4bXB0az0iQWRvYmUgWE1QIENvcmUgNS4zLWMwMTEgNjYuMTQ1NjYxLCAyMDEyLzAyLzA2LTE0OjU2OjI3ICAgICAgICAiPiA8cmRmOlJERiB4bWxuczpyZGY9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkvMDIvMjItcmRmLXN5bnRheC1ucyMiPiA8cmRmOkRlc2NyaXB0aW9uIHJkZjphYm91dD0iIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtbG5zOnhtcE1NPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvbW0vIiB4bWxuczpzdFJlZj0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL3NUeXBlL1Jlc291cmNlUmVmIyIgeG1wOkNyZWF0b3JUb29sPSJBZG9iZSBQaG90b3Nob3AgQ1M2IChXaW5kb3dzKSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDpGRjk0NkMxQjY2OTkxMUUzOTNCRkY4Q0MxREU1NzVDRCIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDpGRjk0NkMxQzY2OTkxMUUzOTNCRkY4Q0MxREU1NzVDRCI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOkZGOTQ2QzE5NjY5OTExRTM5M0JGRjhDQzFERTU3NUNEIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOkZGOTQ2QzFBNjY5OTExRTM5M0JGRjhDQzFERTU3NUNEIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+Af/+/fz7+vn49/b19PPy8fDv7u3s6+rp6Ofm5eTj4uHg397d3Nva2djX1tXU09LR0M/OzczLysnIx8bFxMPCwcC/vr28u7q5uLe2tbSzsrGwr66trKuqqainpqWko6KhoJ+enZybmpmYl5aVlJOSkZCPjo2Mi4qJiIeGhYSDgoGAf359fHt6eXh3dnV0c3JxcG9ubWxramloZ2ZlZGNiYWBfXl1cW1pZWFdWVVRTUlFQT05NTEtKSUhHRkVEQ0JBQD8+PTw7Ojk4NzY1NDMyMTAvLi0sKyopKCcmJSQjIiEgHx4dHBsaGRgXFhUUExIREA8ODQwLCgkIBwYFBAMCAQAAIfkEAAAAAAAsAAAAAAoACgAAAg9EjBfLrZmcg0/OGu2iWRcAOw==");
    cursor: pointer;
    position: relative;
    padding: 20px 3%;
  }
  .menu-toggle:after,
#splashNav-toggle:after {
    content: "";
    display: block;
    height: 14px;
    position: absolute;
    background: url("/images/gorilla/sprite.png") -27px -403px no-repeat;
    width: 10px;
    top: 37.5%;
    right: 5%;
    width: 11px;
    z-index: 500;
  }
  .menu-toggle > span {
    font-family: 'figtreeBold', helvetica, arial, sans-serif;
    display: block;
    font-size: 18px;
    text-transform: uppercase;
  }
  .col-left aside.menu-container {
    display: none;
    left: 0;
    padding: 0;
    position: absolute;
    width: 100%;
    z-index: 9996;
    -webkit-transform: translate(0, -130%);
    -moz-transform: translate(0, -130%);
    -ms-transform: translate(0, -130%);
    -o-transform: translate(0, -130%);
    transform: translate(0, -130%);
    -webkit-transition: -webkit-transform 0.5s;
    -moz-transition: -moz-transform 0.5s;
    -o-transition: -o-transform 0.5s;
    transition: transform .5s;
    transform-style: flat;
    -webkit-box-shadow: 0 2px 2px rgba(50, 50, 50, 0.15);
    box-shadow: 0 2px 2px rgba(50, 50, 50, 0.15);
  }
  .cms-template .main {
    width: 100%;
  }
  .cms-template .col-main {
    max-width: 94%;
    margin: 30px auto 0;
  }
  .col-left .filters-close,
.category-view aside.filters .filters-close {
    background-color: #4f5b31;
  }
}

.sh-2col:before,
.sh-2col:after {
  content: " ";
  display: table;
}

.sh-2col:after {
  clear: both;
}

.sh-2col .sh-col1 {
  float: left;
  width: 75px;
}

.sh-2col .sh-col2 {
  float: left;
  width: 55%;
  padding-left: 10px;
}

/** 2 Column layout */
.col2-left-layout .col-main,
.col2-right-layout .col-main {
  width: 74.52830188679245%;
  float: left;
}

.col2-left-layout .col-left,
.col2-right-layout .col-left,
.col2-left-layout .col-right,
.col2-right-layout .col-right {
  width: 23.58490566037736%;
}

.col2-left-layout .col-left,
.col2-right-layout .col-left {
  float: left;
  margin-right: 1.8867924528301887%;
}

@media screen and (max-width: 960px) {
  .col2-left-layout .col-main,
.col2-right-layout .col-main {
    width: 100%;
    float: none;
  }
  .col2-left-layout .col-left,
.col2-right-layout .col-left,
.col2-left-layout .col-right,
.col2-right-layout .col-right {
    width: 100%;
    float: none;
  }
}

/**
 * Calculates numbers to the mathmatical power (exponent)
 *
 * @since	1.0.0
 *
 * @param	int		$number		The number to increase
 * @param	int		$exponent	The power to increase the number by
 *
 * @return	int					The new number
 */
/**
 * Removes units from values for easier modification
 *
 * @since	1.0.0
 *
 * @param	int		$number		The number to strip units from
 *
 * @return	int					The number without the unit
 */
/**
 * Calculates the line height based on multiple parameters
 *
 * @since	1.0.0
 *
 * @param	int		$font-size			The font size
 * @param	int		$content-width		The width of the content area
 * @param	int		$ratio				The ratio. Default 1.61803398875 (golden ratio)
 *
 * @return	int							The calculated line height
 */
/* 50% of Faded Moss Green */
/* used to be #e1ead5 */
/* mixin for multiline */
.customer-service-template md-select-menu.md-sg-material-theme {
  background-color: #fff;
}

.customer-service-template md-select-menu.md-sg-material-theme md-content md-option {
  color: rgba(0, 0, 0, 0.87);
}

.customer-service-template md-select-menu.md-sg-material-theme md-content md-option[selected] {
  color: #9e9e9e;
}

.customer-service-template md-select-menu.md-sg-material-theme md-option:hover {
  background-color: #F0F0F0;
}

.customer-service-template .form-container {
  margin-bottom: 0;
}

.customer-service-template .form-container form md-input-container.md-sg-material-theme {
  display: block;
  margin-bottom: 0;
  max-width: 400px;
  width: 100%;
  margin: 0 auto;
}

.customer-service-template .form-container form md-input-container.md-sg-material-theme label {
  font-family: "figtreeBoldCondensed", helvetica, arial, sans-serif;
  opacity: 1;
  filter: alpha(opacity=100);
  font-size: 0.6875rem;
  color: rgba(0, 0, 0, 0.54);
  height: 30px;
  left: 8px;
  position: absolute;
  top: 5px;
  text-transform: uppercase;
  transform: none;
  z-index: 2;
}

.customer-service-template .form-container form md-input-container.md-sg-material-theme md-select {
  margin: 0;
  order: 2;
  display: flex;
}

.customer-service-template .form-container form md-input-container.md-sg-material-theme md-select .md-select-value {
  font-size: 1rem;
  background-color: #F0F0F0;
  color: #54565A;
  min-height: 44px;
  border-bottom-color: rgba(0, 0, 0, 0.12);
  display: flex;
  align-items: center;
  padding: 2px 2px 1px;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  position: relative;
  box-sizing: content-box;
  min-width: 64px;
  flex-grow: 1;
}

.customer-service-template .form-container form md-input-container.md-sg-material-theme md-select .md-select-value span {
  padding: 12px 8px 0;
}

.customer-service-template .form-container form md-input-container.md-sg-material-theme md-select .md-select-value span:not(.md-select-icon) {
  -webkit-flex-grow: 1;
  flex-grow: 1;
  -webkit-flex-shrink: 1;
  flex-shrink: 1;
  -webkit-flex-basis: auto;
  -ms-flex-preferred-size: auto;
  flex-basis: auto;
}

.customer-service-template .form-container form md-input-container.md-sg-material-theme md-select .md-select-value .md-select-icon {
  color: rgba(0, 0, 0, 0.54);
}

.customer-service-template .cms a {
  color: #2A61FF;
}

.customer-service-template .container.main {
  margin: 0 auto;
  max-width: 1400px;
  width: 94%;
}

.customer-service-template .container {
  margin: 0 auto;
  max-width: 1400px;
  width: 94%;
}

.customer-service-template .container .col-left {
  margin-top: 36px;
  float: left;
  margin-left: 11px;
  margin-right: 32px;
  margin-top: 51px;
  width: 185px;
}

@media screen and (max-width: 960px) {
  .customer-service-template .container .col-left {
    display: block;
    float: none;
    width: 100%;
    margin: 0;
  }
  .customer-service-template .container .col-left .form-container {
    margin-bottom: 14px;
  }
}

.customer-service-template .container .col-left nav {
  padding: 0;
  margin-bottom: 20px;
}

.customer-service-template .container .col-left nav section h2 {
  margin: 10px 0;
  font-family: "figtreeBold", helvetica, arial, sans-serif;
  font-size: 0.875rem;
  line-height: 1.41473;
  color: #061C33;
  border-bottom: 1px solid #061C33;
  text-transform: uppercase;
  padding-bottom: 7px;
}

.customer-service-template .container .col-left nav .content li {
  display: block;
  line-height: 16px;
  margin-top: 12px;
  position: relative;
}

.customer-service-template .container .col-left nav .content li a {
  color: #54565A;
  font-family: "figtree", helvetica, arial, sans-serif;
  font-size: 0.875rem;
  line-height: 1.41473;
  line-height: 16px;
  margin-top: 6px;
}

.customer-service-template .container .col-left nav .content li a:after {
  display: none;
}

.customer-service-template .container .col-left nav .content li.active {
  margin-left: 0;
}

.customer-service-template .container .col-left nav .content li.sublist {
  margin-top: 0;
}

.customer-service-template .container .col-left nav .content li.active:before {
  content: "";
  display: inline-block;
  border-style: solid;
  border-width: 5px 0 5px 6px;
  border-color: transparent transparent transparent #D54400;
  position: absolute;
  left: -11px;
  margin-top: 2px;
}

.customer-service-template .container .col-left nav .content li.active a {
  font-family: "figtreeBold", helvetica, arial, sans-serif;
}

.customer-service-template .container .col-left nav .content li.active::before(2) {
  content: "";
  height: 5px;
  width: 5px;
  background-color: red;
  display: inline-block;
}

.customer-service-template .container .col-left nav .content li ul li a:before {
  content: "";
  display: inline-block;
  width: 5px;
  height: 5px;
  margin-right: 10px;
  margin-bottom: 5px;
  border-bottom: solid 1px #BABABA;
  border-left: solid 2px #BABABA;
}

@media screen and (max-width: 960px) {
  .customer-service-template .container .col-left nav.menu-container {
    display: none;
    left: 0;
    padding: 0;
    position: absolute;
    width: 100%;
    z-index: 9996;
    -webkit-transform: translate(0, -130%);
    -moz-transform: translate(0, -130%);
    -ms-transform: translate(0, -130%);
    -o-transform: translate(0, -130%);
    transform: translate(0, -130%);
    -webkit-transition: -webkit-transform 0.5s;
    -moz-transition: -moz-transform 0.5s;
    -o-transition: -o-transform 0.5s;
    transition: transform .5s;
    transform-style: flat;
    -webkit-box-shadow: 0 2px 2px rgba(50, 50, 50, 0.15);
    box-shadow: 0 2px 2px rgba(50, 50, 50, 0.15);
  }
}

@media screen and (max-width: 960px) {
  .customer-service-template .container .col-main {
    display: block;
  }
}

.customer-service-template .container .col-main .page-title {
  margin-bottom: 0;
}

@media screen and (max-width: 960px) {
  .customer-service-template .container .col-main .page-title {
    margin-top: 24px;
  }
}

.customer-service-template .container .col-main h1, .customer-service-template .container .col-main h2.satis-guaran-price {
  font-family: "figtreeBold", helvetica, arial, sans-serif;
  font-size: 2.5rem;
  line-height: 1.33853;
  color: #061C33;
  line-height: 47px;
  margin-bottom: 16px;
  margin-top: 0;
  padding: 0;
  text-transform: capitalize;
}

@media (max-width: 1200px) {
  .customer-service-template .container .col-main h1, .customer-service-template .container .col-main h2.satis-guaran-price {
    font-size: calc(1.375rem + 1.5vw) ;
    line-height: 1.22788;
  }
}

@media screen and (max-width: 680px) {
  .customer-service-template .container .col-main h1, .customer-service-template .container .col-main h2.satis-guaran-price {
    font-size: 1.5rem;
    line-height: 1.26955;
    line-height: 28px;
    margin-top: 10px;
    margin-bottom: 0;
  }
}

@media screen and (max-width: 680px) and (max-width: 1200px) {
  .customer-service-template .container .col-main h1, .customer-service-template .container .col-main h2.satis-guaran-price {
    font-size: calc(1.275rem + 0.3vw) ;
    line-height: 1.23786;
  }
}

.customer-service-template .container .col-main h2 {
  font-family: "figtreeLight", helvetica, arial, sans-serif;
  font-size: 2rem;
  line-height: 1.35512;
  color: #061C33;
  line-height: 36px;
  margin-bottom: 10px;
  text-transform: capitalize;
}

@media (max-width: 1200px) {
  .customer-service-template .container .col-main h2 {
    font-size: calc(1.325rem + 0.9vw) ;
    line-height: 1.23259;
  }
}

@media screen and (max-width: 680px) {
  .customer-service-template .container .col-main h2 {
    font-size: 1.5rem;
    line-height: 1.26955;
    line-height: 28px;
  }
}

@media screen and (max-width: 680px) and (max-width: 1200px) {
  .customer-service-template .container .col-main h2 {
    font-size: calc(1.275rem + 0.3vw) ;
    line-height: 1.23786;
  }
}

.customer-service-template .container .col-main .return-legal {
  margin-bottom: 28px;
}

.customer-service-template .container .col-main .return-legal p {
  font-size: 0.75rem;
  line-height: 1.54756;
  line-height: 17px;
  margin-bottom: 10px;
}

.customer-service-template .container .col-main .effect-date {
  font-weight: bold;
}

.customer-service-template .container .col-main ul {
  margin-bottom: 60px;
}

.customer-service-template .container .col-main #numberLookupSelection ul,
.customer-service-template .container .col-main #billingInfoSection ul {
  margin-bottom: 0;
}

.customer-service-template .container .col-main li {
  font-family: "figtree", helvetica, arial, sans-serif;
  font-size: 0.875rem;
  line-height: 1.41473;
  margin: 4px 0;
}

.customer-service-template .container .col-main .self-service-info {
  font-family: "figtree", helvetica, arial, sans-serif;
  font-size: 0.875rem;
  line-height: 1.41473;
  color: #54565A;
  line-height: 19px;
  padding-bottom: 4px;
  margin-bottom: 16px;
  border-bottom: 1px solid #D9D8D6;
  min-height: 23px;
}

@media screen and (max-width: 960px) {
  .customer-service-template .container .col-main .self-service-info {
    min-height: 1px;
  }
}

.customer-service-template .container .col-main .flex-parent {
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: flex-start;
}

@media screen and (max-width: 680px) {
  .customer-service-template .container .col-main .flex-parent {
    flex-direction: column;
    justify-content: center;
  }
}

.customer-service-template .container .col-main .flex-parent .item {
  flex-grow: 1;
  flex-shrink: 0;
  -webkit-flex-basis: 40%;
  flex-basis: 40%;
  -ms-flex-preferred-size: 40%;
  border: 1px solid #f5f5f5;
  box-shadow: 2px 4px 20px #ccc;
  text-align: center;
  max-width: 590px;
  min-height: 175px;
  margin: 15px;
}

.customer-service-template .container .col-main .flex-parent .item a {
  height: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  flex-direction: column;
  justify-content: center;
  min-height: 175px;
}

.customer-service-template .container .col-main .flex-parent .item a:hover {
  opacity: 0.75;
  -moz-opacity: 0.75;
  filter: alpha(opacity=75);
}

.customer-service-template .container .col-main .flex-parent .item .title {
  display: block;
  font-family: 'figtreeLight', helvetica, arial, sans-serif;
  font-size: 32px;
  line-height: normal;
  color: #061C33;
}

.customer-service-template .container .col-main .flex-parent .item span {
  display: block;
  font-family: 'figtree', helvetica, arial, sans-serif;
  font-size: 16px;
  color: #FB3540;
  margin-top: 10px;
}

.customer-service-template .container .col-main .flex-parent .item:nth-of-type(1) {
  margin-top: 0;
}

.customer-service-template .container .col-main .flex-parent .item:nth-of-type(2) {
  margin-top: 0;
}

@media screen and (max-width: 680px) {
  .customer-service-template .container .col-main .flex-parent .item:nth-of-type(2) {
    margin-left: 15px;
  }
}

.customer-service-template .container .col-main .flex-parent .item:nth-child(even) {
  margin-right: 0;
}

@media screen and (max-width: 680px) {
  .customer-service-template .container .col-main .flex-parent .item:nth-child(even) {
    margin-left: 0;
  }
}

.customer-service-template .container .col-main .flex-parent .item:nth-child(odd) {
  margin-left: 0;
}

@media screen and (max-width: 680px) {
  .customer-service-template .container .col-main .flex-parent .item:nth-child(odd) {
    margin-right: 0;
  }
}

.customer-service-template .container .col-main .cms .data-table thead th {
  background-color: transparent;
  color: #D54400;
  font-size: 0.75rem;
  line-height: 1.54756;
}

@media screen and (max-width: 730px) {
  .customer-service-template .container .col-main .cms .data-table tbody tr span {
    margin-left: 30px;
  }
}

.customer-service-template .container .col-main .cms ul {
  margin: 0 0 18px 18px;
  list-style: disc;
  font-size: 13px;
  line-height: 16px;
}

.customer-service-template .container .col-main #order-status-lookup-form .input-box {
  position: relative;
  max-width: 100%;
}

.customer-service-template .container .col-main #order-status-lookup-form .input-box label:not(.error) {
  position: absolute;
  top: -2px;
  left: 8px;
  font-family: 'figtreeBoldCondensed', helvetica, arial, sans-serif;
  font-size: 11px;
  color: #54565A;
  text-transform: uppercase;
  z-index: 2;
  line-height: 30px;
  white-space: nowrap;
}

.customer-service-template .container .col-main #order-status-lookup-form .input-box input {
  height: 48px;
  background-color: #F0F0F0;
  padding: 15px 0 0 8px;
  border: none;
  border-radius: 0;
  border-bottom: 1px solid #898A8D;
  font-family: 'figtree', helvetica, arial, sans-serif;
  font-size: 16px;
  line-height: 32px;
}

.customer-service-template .container .col-main #order-status-lookup-form li {
  margin: 0;
}

.customer-service-template .container .col-main #order-status-lookup-form .connector {
  font-weight: bolder;
  margin: 10px 0;
}

.customer-service-template .container .col-main #order-status-lookup-form .button-set {
  margin: 10px 0;
}

.customer-service-template .container .col-main #order-status-lookup-form .blue-button {
  line-height: 42px;
  margin-right: 10px;
  margin-top: 4px;
  background-color: #006EB3;
  border-radius: 2px;
  box-shadow: 0px 3px 9px 0px rgba(0, 0, 0, 0.16);
  font-family: 'figtreeBold', helvetica, arial, sans-serif;
  text-transform: uppercase;
  letter-spacing: 1px;
  outline: none;
  border: none;
  -webkit-transition: background-color 0.24s ease-out, color 0.24s ease-out;
  -moz-transition: background-color 0.24s ease-out, color 0.24s ease-out;
  -o-transition: background-color 0.24s ease-out, color 0.24s ease-out;
  transition: background-color 0.24s ease-out, color 0.24s ease-out;
}

.customer-service-template .container .col-main #order-status-signin {
  cursor: pointer;
  float: left;
  padding-top: 0px;
  margin-top: 20px;
}

.customer-service-template .container .col-main .order-lookup-div {
  margin-bottom: 20px;
}

.customer-service-template .container .col-main .order-lookup-div.col-1,
.customer-service-template .container .col-main #order-status-signin.col-2 {
  width: 50%;
}

@media screen and (max-width: 730px) {
  .customer-service-template .container .col-main .order-lookup-div.col-1,
.customer-service-template .container .col-main #order-status-signin.col-2 {
    width: 100%;
  }
}

.customer-service-template .container .col-main.order-details-list .cms ul {
  margin: 0;
}

.customer-service-template .container .col-main.order-details-list .cms .view-order-link {
  color: #2A61FF;
  text-decoration: underline;
}

.customer-service-template .container .col-main.self-service-index .item {
  max-width: 48%;
}

@media screen and (max-width: 680px) {
  .customer-service-template .container .col-main.self-service-index .item {
    max-width: 100%;
  }
}
